VU#122919: OpenPGP and S/MIME mail client vulnerabilities

0

Vulnerability Note: VU#122919: OpenPGP and S/MIME mail client vulnerabilities

Published: 2018-05-14  16:23:20-04:00

Description: Mail clients may leak plaintext messages while decrypting OpenPGP and S/MIME messages.

Source: CERT.ORG